[TextureOverrideWahhuru]
hash = 881d99a8
match_priority = -1
ps-t0 = ResourceWahhuru unless_null
[ResourceWahhuru]
filename = MR_001tan 881d99a8 wahhuru.dds

[TextureOverrideDeikapuru]
hash = 211909fe
match_priority = -1
ps-t0 = ResourceDeikapuru unless_null
[ResourceDeikapuru]
filename = MR_002tan 211909fe deikapuru.dds

[TextureOverrideHimarayaso]
hash = cd6d7d0d
match_priority = -1
ps-t0 = ResourceHimarayaso unless_null
[ResourceHimarayaso]
filename = MR_003tan cd6d7d0d himarayaso.dds

[TextureOverridePikusii]
hash = 5f1e53bc
match_priority = -1
ps-t0 = ResourcePikusii unless_null
[ResourcePikusii]
filename = MR_005tan 5f1e53bc pikusii.dds

[TextureOverridePoppukooso]
hash = 343cea23
match_priority = -1
ps-t0 = ResourcePoppukooso unless_null
[ResourcePoppukooso]
filename = MR_006tan 343cea23 poppukooso.dds

[TextureOverrideInosesosu]
hash = 8628dbbf
match_priority = -1
ps-t0 = ResourceInosesosu unless_null
[ResourceInosesosu]
filename = MR_007tan 8628dbbf  inosesosu nooto.dds

[TextureOverrideMBasicBikini]
hash = 757d6d1c
match_priority = -1
ps-t0 = ResourceMBasicBikini unless_null
;[ResourceMBasicBikini]
;filename = Marie_BasicBikini-ps-t3=757d6d1c.dds
;[ResourceMBasicBikini]
;filename = Marie_BasicBikini02-ps-t3=757d6d1c.dds
[ResourceMBasicBikini]
filename = Marie_BasicBikini03-ps-t3=757d6d1c.dds

[TextureOverrideMarie_BlackHands]
hash = 73d408c7
match_priority = -1
ps-t0 = ResourceMarie_BlackHands unless_null
;[ResourceMarie_BlackHands]
;filename = Marie_BlackHands-ps-t3=73d408c7.dds
;[ResourceMarie_BlackHands]
;filename = Marie_BlackHands02-ps-t3=73d408c7.dds
[ResourceMarie_BlackHands]
filename = Marie_BlackHands03-ps-t3=73d408c7.dds

[TextureOverrideHotate]
hash = a8c98964
match_priority = -1
ps-t0 = ResourceHotate unless_null
[ResourceHotate]
filename = MR_008tan_a8c98964_hotate.dds

[TextureOverridePolkaDotBlue]
hash = d63b4592
match_priority = -1
ps-t0 = ResourcePolkaDotBlue unless_null
[ResourcePolkaDotBlue]
filename = Marie_PolkaDotBlue_d63b4592.dds

[TextureOverridePolkaDotPink]
hash = 57441898
match_priority = -1
ps-t0 = ResourcePolkaDotPink unless_null
[ResourcePolkaDotPink]
filename = Marie_PolkaDotPink_57441898.dds

[TextureOverrideMarie_SunFlower]
hash = ed1d60d0
match_priority = -1
ps-t0 = ResourceMarie_SunFlower unless_null
[ResourceMarie_SunFlower]
filename = Marie_SunFlower_ed1d60d0.dds

[TextureOverrideOrangeHip]
hash = 5df1b4ab
match_priority = -1
ps-t0 = ResourceOrangeHip unless_null
[ResourceOrangeHip]
filename = Marie_OrangeHip_5df1b4ab.dds